Subject: Trainer Candidate - RASHAL SHAURAV
From: RASHAL SHAURAV <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Aug 2022 02:28:04 -0400

Tech Support
Test

Name

RASHAL
SHAURAV

E-mail

[email-masked]

Phone Number

(91) 7004504968

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I can commute only using Metro

Where
do you currently live (area)

Shalimar Garden

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Igrow Infovision

Center Head

NA

60000

Previous Employer 1

I Gate Patni

Sr. CCE

Nov
2013

42000

Previous Employer 2

HSBC

Sr. CCE

Jan
2009

36000

If Selected, how much time do you need
to join?

1 week

Please briefly
describe your work experience specifically in Quality?

A
thorough professional with proactive attitude capable of thinking in and out of
the box. Generating new Leads, designs solutions and ideas.  Possess excellent
interpersonal, communication and organizational skills with proven abilities in
team management, Digital Marketing for Lead Generation, customer relationship
management and planning.

Have you worked as a Quality Manager in a Call
Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

I haven't worked in quality team ever, but i was part of many
one-o-one sessions where I use to get feedback from my QA on an escalation call.
I have worked for HSBC credit cards in assist que for call escalations. In my
experience it was a major challenge for me to help my team members when they
face a racist customer who blames his own miss management on the CC rep, and
instead of considering him to be a regular customer the Rep starts to take his
comments individually directed towards him.

In my experience when we treat those customers with empathy and take a
professional but firm approach towards giving him a solution the scenario
changes immediately and the customer starts treating you respectfully.

What according to you is the difference between good
and great customer service. (Explain in 4 - 6 sentences)

Providing
Prompt response and solution to the queries made by the customer by following
the entire SOP is good customer service.

A great customer service requires to understand the Exact needs, acknowledge the
issue and empathize if required while identifying the best solutions for the
customer. Further by educating him so that he won’t face that problem again.

What according to you makes you a good candidate
for this position?

I have handled escalation calls for HSBC Prime
customers and for the Foreclosure accounts in Mortgage for AHMSI (American Home
Mortgage Servicing) in both these projects the customers were in a very bad
financial crisis and one can easily imagine how furious a customer can be when
he gets a letter of eviction from his house or to see the heavy finance charges
on a credit card statement.

On a scale of 1 - 5 please rate your
fluency in spoken English

5